local L = LibStub("AceLocale-3.0"):NewLocale("SunnArt", "zhTW", false);
if not L then return end

L["Adds extra length to the panel to move unwanted artwork off-screen"] = "增加額外的面版長度來移除背景素材在畫面上不需要的部分"
L["Advanced"] = "進階"
L["Advanced options"] = "進階選項"
L["Artwork"] = "面版"
L["Artwork Overlap"] = "背景素材覆蓋區域"
L["Artwork Panels"] = "面版背景素材"
L["Artwork scale"] = "背景素材尺度"
L["Artwork transparency"] = "背景素材透明度"
L["Auto-Stretch"] = "自動延伸"
L["Auto-Stretch textures to the edge of the screen if the artwork is too narrow"] = "假如您覺得面版太狹窄就使用「自動延伸」功能將背景素材的紋理延伸到畫面的邊緣"
L["Bottom panel"] = "底部面版"
L["Bottom panel overrides"] = "底部面版覆蓋區域"
L["Bottom panel properties"] = "底部面版屬性"
L["Change the thickness of this panel (percentage of screen)"] = "變更面板的厚度(依照畫面的百分比)"
L["Colour of the Solid Colour theme"] = "單一色彩的佈景主題"
L["Custom Artwork"] = "自訂背景素材"
L["Customize individual panels"] = "自訂獨立面版"
L["Custom theme"] = "自訂佈景主題"
L["Custom themes, artwork overrides and frame strata"] = "自訂佈景主題、背景素材覆蓋區域以及框架層級"
L["Custom theme (unsaved"] = "自訂佈景主題(尚未儲存)"
L["Delete theme"] = "刪除佈景主題"
L["Enable"] = "開啟"
L["Enable or Disable artwork in the panels"] = "開啟/關閉 面版的背景素材"
L["Enable or Disable the viewport Horizontally"] = "開啟/關閉 水平的視角定位點"
L["Enable or Disable the viewport Vertically"] = "開啟/關閉 垂直的視角定位點"
L["Enable this panel"] = "開啟這個面版"
L["Example"] = "範例"
L["Flip"] = "左右翻轉"
L["Flip the artwork"] = "左右翻轉背景素材"
L["Frame Levels"] = "框架層級"
L["Frame Levels (Strata)"] = "框架層級(階層)"
L["Frame Strata"] = "框架階層"
L["Global options"] = "全域設定"
L["Graphical theme"] = "圖形化佈景主題"
L["Horizontal Viewport"] = "水平視角定位點"
L["Instructions for use"] = "使用說明"
L["INSTRUCTIONS_P1"] = "您可以在對話方塊中設定在其他插件檔案路徑中所包含的圖片檔，只要它們符合下列規範："
L["INSTRUCTIONS_P2"] = "1. 素材檔必須在主檔名結尾加上 1,2,3,4,5 等數字(例如：素材檔1.tga，素材檔2.tga )。"
L["INSTRUCTIONS_P3"] = "2. 素材檔只能使用位於 Interface\\Addons\\ 的結構路徑下。"
L["INSTRUCTIONS_P4"] = "3. 只支援 TGA 與 BLP 兩種格式。"
L["INSTRUCTIONS_P5"] = "4. 圖片檔的大小必須是2的次方 (例如：128, 256, 512, 1024)。"
L["INSTRUCTIONS_P6"] = "如果要存取一個叫做“DragonUI”的佈景主題，而在資料夾 \\Interface\\Addons\\CustomArt\\ 中所組成的檔案有 DragonUI-1.tga、DragonUI-2.tga、DragonUI-3.tga、DragonUI-4.tga 等4個檔案，那麼你應該在對話框輸入 CustomArt\\DragonUI。下一步，調整「分割部分」的數值到4，來表示這個佈景主題包含4個圖片檔。"
L["INSTRUCTIONS_P7"] = "假如您打算使用Sunn Art插件的視角定位點功能並同時設定頂部面版素材的透明度，可以點選「覆蓋區域」標籤來進行設定。"
L["INSTRUCTIONS_P8"] = "有些背景素材的右側包含有原作者簽名，但你可以增加額外的面版長度來移除背景素材在畫面上不需要的部分。"
L["INSTRUCTIONS_P9"] = "此功能是兼容像是BTex, nUI, XArt和大多數其他類型的面板插件。"
L["Left panel"] = "左側面版"
L["Left panel overrides"] = "左側面版覆蓋區域"
L["Left panel properties"] = "左側面版屬性"
L["Length Adjust"] = "調整長度"
L["Load custom artwork from external files"] = "從外部檔案載入自訂背景素材"
L["Loaded"] = "已載入"
L["Maximum scale of the artwork before stretching occurs"] = "延伸背景素材的最大化尺度"
L["Mixed themes"] = "混合佈景主題"
L["Number of slices that the artwork is split into (default is 3, some addons use 4 or 5)"] = "將背景素材分割成數個部分(預設值為3，一些插件使用4或5)"
L["Panel overrides"] = "面版覆蓋區域"
L["Panel thickness"] = "面版厚度"
L["Path to artwork theme from your addons folder eg. SunnArt\\royal  (do not include the section number or file extension)"] = "從插件資料夾設定佈景主題的路徑，例如： SunnArt \\\\royal (不包含分隔號碼或副檔名)"
L["Percentage of artwork that will overlap the game world"] = "調整佈景素材覆蓋畫面的百分比區域"
L["Profiles"] = "設定檔"
L["Profile Upgraded"] = "設定檔已更新"
L["Reset"] = "重置"
L["Resize to fit"] = "重新調整到適合的位置"
L["Resize to match left and right frames"] = "重新調整此面版位於左右兩側面版區域的位置"
L["Resize to match top and bottom frames"] = "重新調整此面版位於頂部及底部面版區域的位置"
L["Resize Viewport"] = "變更視角定位點"
L["Restore default values"] = "回復為預設值"
L["Right panel"] = "右側面版"
L["Right panel overrides"] = "右側面版覆蓋區域"
L["Right panel properties"] = "右側面版屬性"
L["Rotate Panel"] = "旋轉面板"
L["Rotate the panel so the artwork appears upside down"] = "旋轉面板讓背景素材上下顛倒"
L["Save theme"] = "儲存佈景主題"
L["Sections"] = "分割部分"
L["Sets the strata (layer depth) of the frames"] = "設定框架的層級(層級深度)"
L["Side Bars"] = "側欄"
L["Solid colour"] = "單一色彩"
L["SunnArt"] = "SunnArt"
L["Sunn - Viewport Art"] = "Sunn - Viewport Art"
L["Theme"] = "佈景主題"
L["Theme deleted"] = "佈景主題已刪除"
L["Theme name"] = "佈景主題名稱"
L["Theme restored to original settings"] = "將佈景主題回復到原來的設定"
L["Theme saved"] = "佈景主題已儲存"
L["Toggle auto-stretch for this panel"] = "切換面版自動延伸功能"
L["Toggle Overlay/Viewport mode for this panel"] = "切換面版的覆蓋區域及視角定位點模式"
L["Toggle UI"] = "切換UI"
L["Toggle UI key binding set to"] = "切換UI按鍵設定"
L["Top panel"] = "頂部面版"
L["Top panel overrides"] = "頂部面版覆蓋區域"
L["Top panel properties"] = "頂部面版屬性"
L["Transparency of the panel artwork"] = "面版素材的透明度"
L["Type \"/sa\" to open options or \"/sa help\" for console commands"] = "輸入 \"/sa\" 開啟選項 或 \"/sa help\" 的控制台命令"
L["Update"] = "更新"
L["Update SunnArt panels"] = "更新 SunnArt 面版"
L["Various Themes"] = "各種樣式的佈景主題"
L["Vertical Viewport"] = "垂直視角定位點"
L["Viewport Settings"] = "視角定位點設定"
